Subject: Re: [bug#78430] [PATCH 2/2] gnu: screen: Fix multiple CVEs.

From: Ian Eure <[email-masked]>
Date: Sat, 17 May 2025 08:26:36 -0700

Hi Liliana,

Both patches look good to me, feel free to push.  I do note that 
Screen 5.0.1 is out and has all these fixes[1], so you might 
consider updating to that rather than backporting the fixes.

Thanks,
  -- Ian

[1]: 
https://lists.gnu.org/archive/html/screen-users/2025-05/msg00005.html